<app-navbar></app-navbar>
<div class="container">
    <div class="row mt-3 pt-3 mob-p-0">
       <div class="col-lg-12 m-a">
          <div class="row">
             <div class=" col-lg-8 col-sm-8 col-md-8 col-12">
                <div class="">
                   <div class="row">
                      <div class="col-lg-12 col-md-12 col-sm-12 col-12">
                         <h2>Retourner l'article</h2>
                      </div>
                   </div>
                   <!-- Nav pills -->
                   <div >
                     <div class="row" *ngFor="let item of singleOrder">
                        <div class="col-lg-3 col-md-3 col-sm-3 col-3">
                           <div *ngIf="item.products[0].product.images.length != 0;else other_content">
                              <img class="mw-1000" src="{{baseurl}}static/public/{{item.products[0].product.images[0]}}" >
                           </div>
                           <ng-template #other_content>
                              <img class="mw-1000"  src="https://upload.wikimedia.org/wikipedia/commons/thumb/d/d1/Image_not_available.png/640px-Image_not_available.png">
                           </ng-template>
                        </div>
                        <div class="col-lg-4 col-md-4 col-sm-4 col-4">
                           <h3>{{item.products[0].product.title}}</h3>
                           <h3>{{item.products[0].product.price}} CFA </h3>
                        </div>
                        <div class="col-lg-5 col-md-5 col-sm-5 col-5">
                           <p>Pourquoi souhaitez-vous retourner cet article?</p>
                              

                           <select name="" id="" class="form-select" (change)="selectReason($event)">
                             <option value=""> Choisir une réponse</option>
                             <option value="Date de livraison estimée manquée"> Date de livraison estimée manquée</option>
                             <option value="Piéces ou accessoires manquants">Piéces ou accessoires manquants</option>
                             <option value="Description erronée sur le site"> Description erronée sur le site</option>
                             <option value="Article endommagé mais emballage intact">Article endommagé mais emballage intact</option>
                             <option value="Produits boîte d'expédition endommagé">Produits boîte d'expédition endommagé</option>
                             <option value="L'article reçu n'est pas le bon">L'article reçu n'est pas le bon</option>
                             

                           </select>
                        </div>
                     </div>
                   </div>
                   
                </div>
             </div>
             <div class=" col-lg-4 col-sm-4 col-md-4 col-12 ">
                <div class="return-r">
                   <button type="button" class="btn btn-fill w-100 mb-1" (click)="return()">Continuer</button>
                   <!-- <p class="text-center">Retour avant le 6 nov.2022</p> -->
                </div>
                <div class="comeBack_up" *ngIf="return_order_by_part_idRes">
                  <div *ngIf="return_order_by_part_idRes.status; else loggedOut">
                     <div class="alert alert-success"><strong>{{ return_order_by_part_idRes.message }}</strong></div>
                  </div>
                  <ng-template #loggedOut>
                     <div class="alert alert-danger"><strong>{{ return_order_by_part_idRes.message }}</strong></div>
                  </ng-template>
               </div>
             </div>
          </div>
         
       </div>
    </div>
 </div>
 <app-footer></app-footer>